Permalink
Browse files

guess i should require tesseract/version if im going to use it ...

  • Loading branch information...
1 parent 320273f commit 5565bc99382b4f30f04412eb9fc6e836b6dc3e1b @scottdavis committed Dec 15, 2011
Showing with 4 additions and 0 deletions.
  1. +4 −0 tesseract.gemspec
View
@@ -1,3 +1,7 @@
+# -*- encoding: utf-8 -*-
+$:.push File.expand_path("../lib", __FILE__)
+require "tesseract/version"
+
Gem::Specification.new do |s|
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=

0 comments on commit 5565bc9

Please sign in to comment.